login_not_empty=Trading account cannot be empty
remittance_amount_not_empty=Deposit amount cannot be blank
finance_deposit_amount_less_than=The amount of single deposit cannot be less than
finance_deposit_amount_greater_than=Single deposit amount cannot be greater than
finance_deposit_rate_not_empty=Abnormal deposit exchange rate, please try again later or contact the administrator
finance_deposit_channel_not_empty=Deposit channel does not exist
remit_amount_not_empty=Withdrawal amount cannot be blank
finance_withdraw_amount_less_than=The amount of single withdrawal cannot be less than
finance_withdraw_amount_greater_than=Single withdrawal amount cannot be greater than
finance_withdraw_channel_not_empty=Withdrawal channel does not exist
finance_withdraw_rate_not_empty=Abnormal exchange rate, please try again later or contact the administrator
finance_transfer_amount_not_empty=Internal transfer amount cannot be blank
finance_transfer_amount_less_than=The amount of single internal transfer cannot be less than
finance_transfer_amount_greater_than=Single internal transfer amount cannot be greater than
finance_transfer_rate_not_empty=The exchange rate of internal transfer is abnormal. Please try again later or contact the administrator
finance_transfer_login_equal=Internal transfer transaction account cannot be the same
apply_exists=Apply exists
insufficient_funds=Insufficient funds
no_repeat_submit_error=Repeat Submit